[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#370497: kpovmodeler: fails to render with povray-3.6

Package: kpovmodeler
Version: 4:3.5.3-1
Severity: important

Hash: SHA1

Since the povray metapackage transition to povay-3.6, kpovmodeller fails to 
render anything. It spits out an error: "povray exited abnormaly". The povray 
output states: "povray: cannot open the user configuration file 
/home/acidman/.povray/3.6/povray.conf: No such file or directory".

But I have no idea what I should configure there.

- -- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing'), (1, 'experimental')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux
Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8)

Versions of packages kpovmodeler depends on:
ii  kdelibs4c2a                   4:3.5.3-1  core libraries and binaries for al
ii  libc6                         2.3.6-13   GNU C Library: Shared libraries
ii  libfreetype6                  2.2.1-2    FreeType 2 font engine, shared lib
ii  libgcc1                       1:4.1.1-1  GCC support library
ii  libgl1-mesa-glx [libgl1]      6.4.2-1    A free implementation of the OpenG
ii  libglu1-mesa [libglu1]        6.4.2-1    The OpenGL utility library (GLU)
ii  libqt3-mt                     3:3.3.6-2  Qt GUI Library (Threaded runtime v
ii  libstdc++6                    4.1.1-1    The GNU Standard C++ Library v3
ii  libx11-6                      2:1.0.0-6  X11 client-side library
ii  libxi6                        1:1.0.0-5  X11 Input extension library
ii  libxmu6                       1:1.0.1-3  X11 miscellaneous utility library
ii  zlib1g                        1:1.2.3-11 compression library - runtime

kpovmodeler recommends no packages.

- -- no debconf information

Version: GnuPG v1.4.3 (GNU/Linux)


Reply to: